<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>CBTN</title>
    <!-- https://cdnjs.cloudflare.com/ajax/libs/vis/4.21.0/vis.min.js -->
    <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/vis/4.21.0/vis.min.js"></script>
    <script type="text/javascript" src="https://d3js.org/d3.v3.min.js"></script>
    <link href="https://cdnjs.cloudflare.com/ajax/libs/vis/4.19.1/vis.min.css" rel="stylesheet" type="text/css"/>

    <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/zebra_dialog@latest/dist/zebra_dialog.min.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/zebra_dialog@latest/dist/css/flat/zebra_dialog.min.css">


    <!-- <script src="../hgv2.js"></script> -->
    <!-- <script src="../CBTNm.js"></script> -->
    <!-- <script src="../search.js"></script> -->

    <style>
        html *
        {
            font-family: Arial;
        }
    </style>
  </head>
  <body>
    <div id="container"></div>
    <script src="./bundled.js"></script>

  </body>
</html>
